@charset "utf-8";




* {
margin: 0 auto;

}


body {
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande",  Verdana,  Helvetica, sans-serif;
	background-color: #FFF;
}

.head{
	max-width: 1020px;
	width: 100%;
}

.polosa{
	height: 40px;
	width: 100%;
	border-bottom: 0px solid #C3C0C0;
	background-color: #DFE3E7;
}

.chel{
	max-width: 1020px;
	width: 100%;
}


 .citym{

	width: 100%;
	 	float: left;
	 		height: 20px;
	 		 padding-top: 5px;
}




.logo{
	float: left;
	width: 150px;
}

.logo img{
	height: 36px;
	margin-top: 2px;
	margin-left: 3px;
}


.tur{
	max-width: 1020px;
	width: 100%;
}

.krosh{
	height: 20px;
	width: 100%;
	padding-top: 15px;
	margin-left: 5px;
}

.krosh2{
	height: 20px;
	width: 100%;
	padding-top: 15px;
	margin-left: 5px;
}

.krosh2 a{
	text-decoration: none;
	font-weight: bold;
	color: #000000;
}

.krosh2 a:hover {
	text-decoration: underline;
}

.tur1{
	max-width: 1020px;
	width: 100%;
	float: left;
	margin-top: 35px;
	margin-bottom: 35px;	
}

.turf{

	width: 30%;
	float: left;
}


.turn{
	width: 50%;
	float: left;
	margin-left: 20%;
}


.turn h1{
	
	text-indent: 10px;
}




.tur2{
	max-width: 1020px;
	width: 100%;
	float: left;
	padding: 5px;
}


.tur3{
	margin-top: 35px;
	max-width: 1020px;
	width: 100%;
	padding: 5px;
	float: left;
}

.turm{

	width: 50%;
	float: left;
}


.turk{
	width: 50%;
	float: left;
	
}



.polen{
	border: 1px solid #E1E1E1;
	margin-top: 20px;
	margin-bottom: 50px;
}
	
table{
	border-collapse: collapse;
border-spacing: 0;
	font-size: 10px;	
}

td, th {
	padding: 0;
	text-align: center;
	font-weight: bold;
}

th {
    background-color:#000;
color: #fff;
}

	   tr:target {
	background-color: #FFEFAF; /* Цвет фона */
	padding: 3px;
   }
		

.tbhaf {
	width: 49%;
	float: left;
	height: 40px;
}

.tbhafp {
	width: 49%;
	float: left;
	height: 40px;
}



.tab{
	width: 100%;
	float: left;
	height: 50px;
	border-top: 1px solid #D1D1D1;
	margin-top: 20px;

}

.logot{
	width: 20%;
	float: left;
		
}

.namet{
	width: 70%;
	float: left;
	padding-top: 20px;
	margin-left: 5%;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	margin-right: 5%;

}

.namet2 {
	width: 90%;
	float: left;
	padding-top: 25px;
	margin-left: 5%;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	
}





.niz{
	max-width: 1020px;
	width: 100%;	
}

.nizv{
	border-top: 3px solid #C3C5C5;
	float: left;
	width: 100%;
	margin-top: 30px;
	font-size: 12px;
	
}

.krosh a{
	color: #000000;
	text-decoration: none;	
}

@media (max-width: 720px){
	
	
.turk{
	width: 98%;
		
}
	
.turm{
	width: 98%;
		
}	
}


@media (max-width: 520px){

	
	.tab{
	height: auto;
}
	
.logot{

	margin-top: 10px;		
}	
	
td {
	font-size: 11px;
}	
	
	
}



/* меню + */

.vbanm
{
	width: 100%;
	height: 220px;
	padding-top: 0px;	

}


.vbanm img
{
	width: 125px;
	margin-left: 86px;
	margin-top: 77px;
}

.vkol
{
	height: 145px;
	background-color: #000000;
}

.nkol
{
	height: 75px;
	background-color: #9a9ea3;
}
.menu_container
{
	width: 75px;
	height: 29px;
	background-image: url(../images/m.png);
	background-repeat: no-repeat;
	background-position: 0% 0%;
	float: right;
	padding-left: 45px;
	color: #3B3B3B;
	font-size: 18px;
	font-weight: bold;
	padding-top: 4px;
	border: 1px solid #1F1F1F;
	margin-top: 2px;
	margin-bottom: 3px;
	margin-right: 3px;
}


/* меню*/


.mobile_menu_overlay, .mobile_menu_container{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.mobile_menu_container, .mobile_menu_container ul li ul{
	-webkit-transition: all 200ms;
	-moz-transition: all 200ms;
	transition: all 200ms;
}
.mobile_menu_overlay{
	display: none;
	cursor: pointer;
	z-index: 10200;
	background: rgba(0, 0, 0, 0.5);
}
.mobile_menu_container{
	-webkit-transform: translateX(-300px);
	transform: translateX(-300px);
	width: 300px;
	overflow: hidden;
	z-index: 10201;
	background-color: #9A9EA3;
}
.mobile_menu_container.loaded{
   	-webkit-transform: translateX(0px);
   	transform: translateX(0px);
}
.mobile_menu_container .mobile_menu_content{
	overflow: scroll;
	height: 80%;
	padding-bottom: 20px;
}
.mobile_menu_container ul{
	margin: 0;
	padding: 0;
}
.mobile_menu_container ul li{
	list-style: none;
}
.mobile_menu_container ul li a{
	display: block;
	padding: 15px 20px;
	line-height: 20px;
	font-size: 16px;
	background: #9A9EA3;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
.mobile_menu_container ul li a.parent{
	padding-right: 50px;
	background: #BABBBD url("../plugin/images/arrow_right.svg") right 20px center no-repeat;
	background-size: 20px;
}
.mobile_menu_container ul li a.parent:hover{
	background: #BABBBD url("../plugin/images/arrow_right.svg") right 20px center no-repeat;
	background-size: 20px;
}
.mobile_menu_container ul li a.back{
	padding-left: 50px;
	background: #BABBBD url("../plugin/images/arrow_left.svg") left 20px center no-repeat;
	background-size: 20px;
	box-sizing: border-box;
	min-height: 50px;
}
.mobile_menu_container ul li a.back:hover{
	background: #BABBBD url("../plugin/images/arrow_left.svg") left 20px center no-repeat;
	background-size: 20px;
}
.mobile_menu_container ul li a:hover{
	background: #BABBBD;
}
.mobile_menu_container ul li ul{
	-webkit-transform: translateX(300px);
	transform: translateX(300px);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #9A9EA3;
	z-index: 2;
}
.mobile_menu_container ul li ul.loaded{
	-webkit-transform: translateX(0px);
	transform: translateX(0px);
}
.mobile_menu_container ul li ul.activity{
	overflow-y: auto;
	overflow-x: hidden;
}

@media (max-width: 320px){
	.mobile_menu_container{
		width: 240px;
	}
	

}
	
